Skip to content
Dictionary conversion tool for Mac OS X 10.5 and above
C C++ Objective-C Perl Shell Lua Other
Branch: master
Clone or download

Latest commit

Latest commit 2b8705d Sep 26, 2018

Files

Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
Base.lproj Update build configuration Sep 26, 2018
DictUnifier.xcodeproj Set deployment target Sep 26, 2018
English.lproj Update build configuration Sep 26, 2018
ddk Update DDK binaries Sep 26, 2018
scripts Lion support, fix -v 10.6 bug and read progress correctly Jul 25, 2011
sdconv Update build configuration Sep 26, 2018
templates Update Dark Mode templete Sep 26, 2018
zh_CN.lproj More efficient sans-python version Mar 13, 2010
.gitignore Update build configuration Sep 26, 2018
DUImageView.h More efficient sans-python version Mar 13, 2010
DUImageView.m Update build configuration Sep 26, 2018
DUWindow.h More efficient sans-python version Mar 13, 2010
DUWindow.m Update build configuration Sep 26, 2018
DictUnifier.icns Initial commit of the next generation DictUnifier Mar 7, 2010
DictUnifierAppDelegate.h More efficient sans-python version Mar 13, 2010
DictUnifierAppDelegate.m Update build configuration Sep 26, 2018
DictUnifier_Prefix.pch Initial commit of the next generation DictUnifier Mar 7, 2010
Info.plist Clean up code and make it build on OS X 10.11 Aug 11, 2015
Makefile More efficient sans-python version Mar 13, 2010
README.md Add download instructions Oct 27, 2015
done.png Initial commit of the next generation DictUnifier Mar 7, 2010
dropper.png Initial commit of the next generation DictUnifier Mar 7, 2010
main.m More efficient sans-python version Mar 13, 2010

README.md

Mac Dictionary Kit, a.k.a., DictUnifier

Dictionary conversion tool for Mac OS X 10.5 and above.

Download

Download it from GitHub releases, v2.1.

Build instructions

Install static build of glib before trying to build:

brew install glib --with-static

TODO

  • Remove glib dependency
  • Better dictionary format support

Pull requests are welcomed!

You can’t perform that action at this time.